.individual-story-aoe-list span {
	margin-right: .75em;
}

.related-stories-to-story .views-element-container {
	width: 100%;
}
.related-stories-to-story .viewport {
	height: 100%;
}

.fw_txt.textContent.Normal p {
	color: #FFF;
}

.media.image .sevlImage img {
	width: 100%;
	height: auto;
}

.full-width .row.flex .object.w33 {
	height: auto;
}


.l-filters .form-item,
.l-filters .js-form-wrapper {
	clear: both;
}

.row.collar.flex .viewport {
	display: flex;
}

body.home div#sidebar.horizontal {
    background-color: #002d72;
}
body.home div#sidebar.horizontal a {
    color: #fff;
}

body.home div#sidebar.horizontal a:hover {
	color: #003D4C;
}

.results-count {
  float: right;
  width: 63%;
}

body #clf_module {
	margin-top: 1rem;
}

body #clf_module .l-main .l-filters {
	margin-top: 0;
	margin-right: 40px;
	padding-top: 0;
}

.l-filters label[for=edit-keys] {
	font-size: 14px;
}
.l-filters .form-text {
	width: auto;
	float: none;
}
.l-filters label[for=edit-field-date-01-value-min] {
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 14px;
}
.l-filters label[for=edit-field-date-01-value-max] {
	margin-bottom: 5px;
	font-size: 14px;
}
body #clf_module .l-filters .button.js-form-submit.form-submit {
	float: none;
	margin-top: 10px;
	font-size: 16px;
}
.l-filters details {
	border: solid 1px #003D4C;
}
.l-filters .form-item-search-api-fulltext,
.l-filters .js-form-type-select {
	border: solid 1px #003D4C;
}
.l-filters .form-item-search-api-fulltext label ,
.l-filters .js-form-type-select label {
	margin-bottom: 0;
	margin-top: 0;
	background: #003D4C;
	color: #FFF;
	padding: 8px 14px;
}
.l-filters .form-item-search-api-fulltext input,
#clf_module .l-filters .js-form-type-select select {
	padding: 14px;
	width: calc(100% - 28px);
	box-sizing: border-box;
	margin: 14px;
}
#clf_module .l-filters .js-form-type-select select {
	padding:0;
}
.l-filters .form-item > summary,
.l-filters .js-form-wrapper > summary {
	padding: 0 14px;
}
.form-item summary[role="button"],
.js-form-wrapper summary[role="button"] {
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 0;
	background: #003D4C;
	color: #FFF;
	padding: 8px 14px;
}

details > .form-checkboxes {
	padding: 14px 14px 0;
}

body #clf_module .l-filters label.option {
	font-size: 16px;
}

body #clf_module .l-filters .form-checkbox {
	margin-top: 3px;
	margin-right: 6px;
}

body #clf_module .l-filters .fieldset-legend {
	font-size: 14px;
	display: none;
	margin-top: 12px;
	margin-bottom: 12px;
}

body #clf_module .l-filters .js-form-item-field-date-01-min,
body #clf_module .l-filters .js-form-item-field-date-01-min input,
body #clf_module .l-filters .js-form-item-field-date-01-max,
body #clf_module .l-filters .js-form-item-field-date-01-max input{
  height:0;
  visibility: hidden;
  margin: 0;
  padding: 0;
}

body #clf_module .m-listing--media {
	height: auto;
}

.search-form .search-advanced {
	display: none;
}

.search-form .form-search {
	float: none;
	display: block;
}

.search-form .form-submit {
	margin-bottom: 15px;
}

ul.pager__items > li {
	display: inline-block;
	background: none;
}

body #clf_module .m-listing--authors a {
	display: inline;
}
body #clf_module .m-listing--authors a:after {
	display: none;
}

.content .section {
	margin-bottom: 32px;
}

.content .section blockquote {
	margin: 32px 40px;
	font-size: 18px;
	font-style: italic;
}
.content .section blockquote p {
	font-size: 18px;
}
.content .section blockquote.quote_pull {
	font-style: normal;
}

.content .pub-timedate {
}

.content .pub-plaintext-authors {
	margin-top: 8px;
	font-style: italic;
}
.content .author-box h4 {
	margin-bottom: 8px;
}
.content .author-box .author-box-listofauthors {

}


/* SLIDESHOW */
body .s_a_standard_module * {
	box-sizing: border-box;
}
body .s_a_standard_module,
body .slide_l_module {
	padding-bottom: 38.6%
}

@media screen and (max-width: 768px) {
    body .s_a_standard_module,
    body .slide_l_module {
        padding-bottom:50%
    }
}

@media screen and (max-width: 600px) {
    body .s_a_standard_module,
    body .slide_l_module {
        height:auto;
        padding: 0
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module .s_a_standard,
    body .s_a_standard_module .slide_l,
    body .slide_l_module .s_a_standard,
    body .slide_l_module .slide_l {
        width:100%;
        height: 0;
        padding-bottom: 38.6%
    }
}

@media screen and (max-width: 768px) {
    body .s_a_standard_module .s_a_standard,
    body .s_a_standard_module .slide_l,
    body .slide_l_module .s_a_standard,
    body .slide_l_module .slide_l {
        padding-bottom:50%
    }
}

@media screen and (max-width: 600px) {
    body .s_a_standard_module .s_a_standard,
    body .s_a_standard_module .slide_l,
    body .slide_l_module .s_a_standard,
    body .slide_l_module .slide_l {
        height:100%;
        padding: 0
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module .s_a_standard div.s_a,
    body .s_a_standard_module .s_a_standard .slide,
    body .s_a_standard_module .slide_l div.s_a,
    body .s_a_standard_module .slide_l .slide,
    body .slide_l_module .s_a_standard div.s_a,
    body .slide_l_module .s_a_standard .slide,
    body .slide_l_module .slide_l div.s_a,
    body .slide_l_module .slide_l .slide {
        width:100%;
        height: 0;
        padding-bottom: 38.6%
    }
}

@media screen and (max-width: 768px) {
    body .s_a_standard_module .s_a_standard div.s_a,
    body .s_a_standard_module .s_a_standard .slide,
    body .s_a_standard_module .slide_l div.s_a,
    body .s_a_standard_module .slide_l .slide,
    body .slide_l_module .s_a_standard div.s_a,
    body .slide_l_module .s_a_standard .slide,
    body .slide_l_module .slide_l div.s_a,
    body .slide_l_module .slide_l .slide {
        padding-bottom:50%
    }
}

@media screen and (max-width: 600px) {
    body .s_a_standard_module .s_a_standard div.s_a,
    body .s_a_standard_module .s_a_standard .slide,
    body .s_a_standard_module .slide_l div.s_a,
    body .s_a_standard_module .slide_l .slide,
    body .slide_l_module .s_a_standard div.s_a,
    body .slide_l_module .s_a_standard .slide,
    body .slide_l_module .slide_l div.s_a,
    body .slide_l_module .slide_l .slide {
        height:auto;
        padding: 0
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module div.s_a_image,
    body .s_a_standard_module .slide_image,
    body .slide_l_module div.s_a_image,
    body .slide_l_module .slide_image {
        width:58%
    }
}

@media screen and (max-width: 600px) {
    body .s_a_standard_module div.s_a_image,
    body .s_a_standard_module .slide_image,
    body .slide_l_module div.s_a_image,
    body .slide_l_module .slide_image {
        float:none;
        width: 100%
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module div.s_a_image img,
    body .s_a_standard_module .slide_image img,
    body .slide_l_module div.s_a_image img,
    body .slide_l_module .slide_image img {
        width:100%;
        height: auto
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module div.s_a_text,
    body .slide_l_module div.s_a_text {
        width:41%
    }
}

@media screen and (max-width: 600px) {
    body .s_a_standard_module div.s_a_text,
    body .slide_l_module div.s_a_text {
        float:none;
        width: 100%;
        height: auto
    }
}

@media screen and (max-width: 768px) {
    body .s_a_standard_module .s_a_text_controllers,
    body .slide_l_module .s_a_text_controllers {
        width:100%;
        left: 0;
        right: 0
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module .s_a_text_controllers .s_a_text_advance,
    body .slide_l_module .s_a_text_controllers .s_a_text_advance {
        width:100% !important
    }
}

@media screen and (max-width: 768px) {
    body .s_a_standard_module .s_a_text_controllers .s_a_text_numberbuttons,
    body .slide_l_module .s_a_text_controllers .s_a_text_numberbuttons {
        text-align:center;
        width: 100%
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module .s_a_text_controllers .s_a_text_numberbuttons ul,
    body .slide_l_module .s_a_text_controllers .s_a_text_numberbuttons ul {
        display:-webkit-box;
        display: -ms-flexbox;
        display: flex
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module .s_a_text_controllers .s_a_text_numberbuttons li,
    body .slide_l_module .s_a_text_controllers .s_a_text_numberbuttons li {
        margin-left:0;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        float: none
    }
}

@media screen and (max-width: 2560px) {
    body .s_a_standard_module .s_a_text_controllers .s_a_text_numberbuttons li:last-child,
    body .slide_l_module .s_a_text_controllers .s_a_text_numberbuttons li:last-child {
        margin-right:0
    }
}


.s_a_text.textContent p {
	color: #FFF;
}


body .l-filters summary {
	display: list-item;
}

.deck {
	font-weight: bold;
	font-style: italic;
	margin-top: .5em;
	margin-bottom: .5em;
}

.content .related-pub-entry h6 {
	margin-bottom: 8px;
}

.related-pub-entry {
	margin-bottom: 18px;
}

#sidebar.horizontal ul li.activenavpath.menu-item--expanded ul li a {
	font-size: 15px;
}


body .breadcrumbs {
    border-bottom: none;
    padding-top: 10px;
    list-style: none;
    margin-left: 0;
    margin-right: 0;
}

body .breadcrumbs li {
    display: inline-block;
    margin: 0 0 0 8px;
}

body .breadcrumbs li:first-of-type {
    padding-left: 0;
    background: none;
}

body .breadcrumbs a {
    color: #909090;
    border: none;
    font-size: 12px;
    text-decoration: none;
}
body .breadcrumbs a:hover {
	color: #1C4882;
}

.content .section-latestpubs .object h3 {
	margin-bottom: 40px;
}

.full-width#page .content .row.flex .object.w33 img,
.full-width#page .content .row.flex .object.w50 img,
.full-width#page .content .row.flex .object.w100 img {
	height: auto;
}
.hp-main-story .imgwrapper {
		float: left;
    width: 68%;
}
.hp-main-story .imgwrapper img {
	height: auto;
	width: 100%;
}


.hero-image img {
	width: 100%;
	height: auto;
}

.section.section--related-publications {
	margin-top: 20px;
}
.section.section--related-publications h2 {
	margin-bottom: 16px;
}

.section.section--aoes h4 {
	margin-bottom: 8px;
}

.content img {
	max-width: 100%;
}

.title-and-add {
	display: flex;
}

.title-and-add h1 {
	flex-grow: 1;
	padding-right: 1em;
}

.title-and-add .addthis_inline_share_toolbox {
	min-width: 184px;
}

@media screen and (max-width: 920px) {
	.title-and-add {
		display: block;
		margin-bottom: 20px;
	}
}


body #footer .container .address {
	margin-left: 0;
	max-width: 22.75rem;
}

body #clf_module ul.js-pager__items {
    margin-top: 20px;
    font-weight: bold;
}
body #clf_module ul.js-pager__items li {
	display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  font-size: 18px;
  margin-right: .5em;
}
body #clf_module ul.js-pager__items li a {
	border: none;
}
body #clf_module ul.js-pager__items li.is-active {
	border-bottom: solid 1px #930;
}
body #clf_module ul.js-pager__items li span {
	padding-bottom: 4px;
	display: inline-block;
}

body #clf_module ul.js-pager__items li a[rel="prev"] span {
	padding-right: 10px;
}

body #clf_module ul.js-pager__items li a[rel="next"] span {
	padding-left: 10px;
}

.utility-menu a:hover {
	color: rgba(255,255,255,.7);
}

.content .views-element-container .bordered.clay h3,
.related-news-in-publications .bordered.clay h3 {
	margin-bottom: 30px;
}

body #clf_module .l-results .m-listing--content {
	padding: .9375rem 0 .9375rem 0;
}
body #clf_module .l-results footer {
	font-weight: bold;
	margin-bottom: 1em;
	font-size: 18px;
}

.title-and-add--home {
	margin-top: 40px;
}
@media screen and (max-width: 768px) {
	body.home .full-width#page .sevlImage img {
		max-width: 190px;
	}
}
.content-sample--publications .views-row h6 {
	margin-bottom: 4px;
}
.content-sample--publications .views-row {
	margin-bottom: 30px;
}



/* full-width slideshow */

body .slide_l_image_only_module {
	width: 100%;
}

body .slide_l_image_only_module:after {
  content: "";
  display: table;
  clear: both;
}
body .slide_l_image_only {
	width: 100%;
	height: 0;
	padding-bottom: 41.5841584158416%;
	overflow: hidden;
}
body .slide_l_image_only_module .slide {
	width: 100%;
	height: 0;
	padding-bottom: 41.5841584158416%;
}

body .slide_l_image_only_module div.slide_text {
	position: absolute;
	bottom: 0;
	padding: 0;
	background: rgba(0, 0 , 0, .5);
	width: 100%;
}
body .slide_l_image_only_module div.slide_text > .slide_text_text {
	padding: 10px;
}
body .slide_l_image_only_module div.slide_text .slide_text_text p {
	margin-bottom: 0;
	color: #FFF;
}
body .slide_l_image_only_module .slide_image {
	width: 100%;
}
body .slide_l_image_only_module .slide_image limg {
	margin-bottom: 0;
}
@media screen and (max-width: 1009px) {
  body div.slide_l_image_only_module.regularSS {
    max-width: 100%; } }

@media screen and (max-width: 1009px) {
  body div.slide_l_image_only {
    padding-bottom: 40%;
    max-width: 100%;
    height: 0; } }

@media screen and (max-width: 1009px) {
  body .slide_l_image_only_module .slide {
    width: 100%;
    height: 100%; } }

@media screen and (max-width: 1009px) {
  body .slide_l_image_only_module .slide_image {
    width: 100%;
    height: 100%; } }

@media screen and (max-width: 1009px) {
  body .full-width#page .slide_l_image_only_module img {
    max-width: 100%;
    height: auto; } }



body .slide_l_image_only_module .slide_text_advance .slide_text_option a {
	background: url("https://jhsph.edu/sebin/d/o/icon_feature_nav.png") no-repeat left top;
}
.slide_l_image_only_module .slide_text_controllers{
    pointer-events: all!important
}

@media screen and (max-width: 769px) {
	.media.image .sevlImage {
		padding-bottom: 56.25%;
    margin-bottom: 16px;
	}
}

.bordered.media .media {
	height: 100%;
}

body .media.image .sevlImage {
	background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

body #clf_module .l-main .l-results {
    float: left;
    width: calc(63% - 40px);
}

@media screen and (max-width: 920px) {
	body #clf_module .l-main .l-results {
		width: 100%;
	}
}

@media screen and (max-width: 1009px) {
	body .siteTitle h4>a,
	body .siteTitle.opaque h4>a {
	  width: calc(100% - 110px);
	}
	body .siteTitle .site_nav__toggle, .siteTitle.opaque .site_nav__toggle {
		margin-left: 10px;
	}
	body.home div#sidebar.horizontal {
		margin-top: 0;
	}
}


#mc_embed_signup .mc-field-group.input-group ul li {
	background: none;
}

td .block_left a {
	border: none;
}
.responsive-iframe-container {
	padding-top: 56.30%;
	height: 0;
	position: relative;
}
.responsive-iframe-container iframe {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

img.align-left,
figure.align-left {
	margin-right: 1em;
	margin-bottom: 1em;
}
img.align-right,
figure.align-right {
	margin-left: 1em;
	margin-bottom: 1em;
}


body .content h3,
body .content .object h3 {
	line-height: 1.2;
}
.full-width .row.collar.carousel .viewport {
	width: 99%;
	margin: 0 auto;
}


@media screen and (max-width: 768px) {
	.hp-main-story .imgwrapper {
		float:none;
		width: 100%;
	}
}


.content .section.education h4 {
	margin-bottom: .5em;
}


.row.flex.projects-and-pubs .w50 {
	margin-right: 10%;
}
@media screen and (max-width: 768px) {
	.row.flex.projects-and-pubs .w50 {
		margin-right: 0;
		width: 100%;
	}
}
.row.flex.projects-and-pubs .w50:last-of-type {
	margin-right: 0;

}

@media screen and (max-width: 768px) {
	.row.flex.projects-and-pubs .w50:last-of-type {
		margin-top: 40px;
	}
}

.content .content-sample--publications .button.button_inline {
	float: right;
}

@media screen and (max-width: 768px) {
	.content .content-sample--publications .button.button_inline {
		float: none;
	}
}

.story-date {
	margin-bottom: .5em;
}

.associated-people {
	margin-bottom: .5em;
	font-style: italic;
}

.section.related-publications {
	margin-top: 40px;
}


#main_nav li.current.parent .group.is-opened li.whereami a {
	background: #0000;
}

.impact-stories-person {
	margin-top: 2em;
}

body #clf_module .m-listing--media img {
	height: auto;
}


.pub-timedate_time,
.pub-timedate_pub {
	display: inline-block;
	padding-top: .5em;
	padding-bottom: .5em;
}

.pub-timedate_time + .pub-timedate_pub {
	margin-left: .25em;
	padding-left: .5em;
	border-left: solid 1px #D8D8D8;
}

ul.toolbar-menu li.menu-item {
	background: none !important;
	padding: 0 0 0 0 !important;
}



/*
#clf_module fieldset,
#clf_module	legend {
	height: 0;
	opacity: 0;
	overflow: hidden;
}
*/

.content img {
	height: auto;
}

.messages.messages--error {
	display: none;
}

.title-and-add + img {
	width: 100%;
}

body:not(.home) .search-modal__toggle svg path {
	fill: #002E75;
}